Knowledge Base




About the iWork 9.3 Update

iWork 9.3 is recommended for users of iWork 9.0 and later when using OS X Lion v10.7.4 and above. Update 9.3 adds support for iWork for iOS 1.7 apps.

Source:
About the iWork 9.3 Update
December 4, 2012 — Category: Knowledge Base